Bug 978019 - Use xz to compress tarball
Use xz to compress tarball
Product: Fedora
Classification: Fedora
Component: wt (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Minar
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2013-06-25 16:07 EDT by Ville Skyttä
Modified: 2014-01-09 08:16 EST (History)
1 user (show)

See Also:
Fixed In Version: wt-3.3.0-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-09 08:16:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Compress tarball with xz (1.10 KB, patch)
2013-06-25 16:07 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-06-25 16:07:46 EDT
Created attachment 765271 [details]
Compress tarball with xz

Using xz instead of gzip to compress the wt tarball would save ~7 MB in tarball size which means a smaller SRPM, see e.g. http://thread.gmane.org/gmane.linux.redhat.fedora.devel/181336
Comment 1 Fedora End Of Life 2013-09-16 13:00:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.